/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/auto-trail-list.css */
.auto-trail-list{clear:left;}
.auto-trail-list h2{font-weight:bold;}
.auto-trail-list ul{clear:both;}
.auto-trail-list ul.list li{clear:both;margin-bottom:15px;overflow:hidden;}
.auto-trail-list ul.list .sublinks li,.auto-trail-list ul.list li.media-only{margin-bottom:0;}
.auto-trail-list li h3{border-top:1px dotted #999;padding-top:2px;}
.auto-trail-list li.strapped h3{border-top:none;}
.auto-trail-list .strap{border-top:1px solid #999;border-bottom:1px dotted #999;padding-bottom:5px;padding-top:2px;}
.auto-trail-list .first-trail-text{float:left;width:140px;}
.auto-trail-list a.link-image{float:left;margin-right:10px;}
.auto-trail-list .first-trail a.link-image{margin-right:20px;}
.auto-trail-list h3{font-size:16px;margin-bottom:7px;}
.three-col .auto-trail-list h3{font-size:15px;line-height:18px;}
.auto-trail-list .rating-container{position:relative;top:-7px;}
.auto-trail-list div.trail-text p{display:inline;}
.auto-trail-list h4{border-top:1px dotted #999;border-bottom:none;font-size:14px;}
.auto-trail-list h4.pictured{float:left;width:210px;}
.auto-trail-list .comment-count-info{clear:both;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/base-typography.css */
body,html{font-size:100%;}
body,html,.col h3,.trail-block-page #related h3,.tips h4,.series-navigation h4,ol.alphabet a,#strap,#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#related-info h5.date,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,#section-contents li h3,#onsite #related-keywords h3,#header #section-heading,#header #guardian-logo{font-family:arial,sans-serif;}
h1,h2,h3,h4,h5,h6,ol.alphabet,#content li.trail-strap h3,#content .auto-trailblock h3,#content ul.trailblock li h3{font-family:georgia,serif;font-weight:normal;}
#content>p.drop:first-letter,strong.drop:first-letter,span.drop,#article-header h2{font-weight:normal;}
#related h5,#related #article-trailblock h2,#related-info h3,#related-info h4,#related-info h5,#relatedlinks h3,#gallery-series-navigation h3,#gallery-series-navigation h4,#fact-box h2,#content li.trail-strap h2,.trail-block-page #related h3,#onsite #related-keywords h3{font-weight:bold;}
#wrapper{font-size:12px;line-height:1.25;}
h1,#article-header h2{font-size:2.2em;line-height:1.2;}
#page-header h1{line-height:1.1;}
#article-header #biography h2{font-size:1.25em;font-weight:bold;}
#article-header .tag-description{font-size:1.333em;font-family:arial,sans-serif;color:#666;padding-bottom:20px;font-weight:normal;margin-bottom:0;border:none;}
body.other #content div.trailtext p,body.other .auto-trail-block .trail-text{line-height:1.25;}
h3,h4,h5,h6,#related-info h2,#content div.directory h2,#content ul li.major-heading h2,h2.major-heading{font-size:16px;}
h2,.series-index h2,.front h2,.front h3,#related h3{font-size:14px;}
#content h2.directory-place,#content ul li h2,#content ul li h3,#content li.trail-strap h3{font-size:16px;font-weight:normal;}
div#box div#page-header p.snap{font-family:arial,sans-serif;font-size:1em;line-height:1.25;}
.major-heading,#keyword-trailblock li h3{line-height:1.224;}
#header{font-size:1em;}
#header #guardian-logo div,#header #guardian-logo a{line-height:1;}
body .col h3,h4,#section-contents li,ul.trail ul,#section-contents a,#section-contents span,#section-contents ul.credit,span.count,#related .capsule,#relatedlinks h3,#gallery-series-navigation h3,#section-contents ul li ul li p,.trail-block-page #wrapper #related h3,#section-contents ul li ul li p a.more,#related-info .section p a.more,#section-contents ul li ul li p{font-size:1em;}
body.keyword-page #section-contents div.recent-blogs ul.credit a{font-size:1.11em;}
#section-contents ul li ul li p.description,body.keyword-page #section-contents div.recent-blogs ul.credit li,span.caption{line-height:1.25;}
#content .narrow p,#footer-links,#content .trail-strap,#related p.shower,#copyright-links{font-size:.92em;line-height:1.181;}
span.caption{font-size:.858em;}
.figcaption span.caption{font-size:12px;}
#stand-first{font-size:1.335em;line-height:1.25;}
#Top{line-height:0;}
#Top,#Top a{text-align:center;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
li.li-split,body #content h3,body .col h3,ul.tips h4,ul.tips h3,#content .narrow p,#byline,#content div.directory h2,#wrapper ul li.major-heading h2,body.other #box #content h2.first,#content #sponsored-jobs ul.trailblock h3,div#other-blogs div.linktext{font-weight:bold;}
#content #sponsored-jobs ul.trailblock li.major-heading h3{font-size:1.165em;}
h1,#content .reader-tips ul.credit li.date{font-weight:normal;}
#content>p.drop:first-letter,span.drop{font-size:5.2em;line-height:.7;}
#content>p.drop:first-letter{line-height:.8;}
#content>p.q:first-letter,span.q{font-size:4.3em;line-height:.97;}
strong.q{font-size:5em;}
#section-contents h2,#content h2,.auto-trail-block li h2,#keyword-nonplace-combiner h3,#onsite h2,#onsite h3,.network div#main-offers div.ed-zone h2,.network div.also-offers h3,#related #book-index h2,body.keyword-page div#box div#content .book-index h2,#related #biography h2,#article-header #biography h2,body.contributor #box #supporting-info h2,#related h2{font-weight:bold;}
#related h2{overflow:hidden;}
#content li.vertical,#content li.horizontal{line-height:1.25;}
#section-selector{font-size:1em;text-align:right;}
#sitesearch,#footer{text-align:left;}
span.employer,span.location{text-transform:capitalize;}
div#content div#sponsored-jobs li.image div.job-button,#videoPaneNoscriptReplacement{text-align:center;}
#videoPaneNoscriptReplacement{font-size:1.33em;}
div#weather div.temp p{text-align:center;}
ul#audio-pick li.firstdiv.linktext h3{font-size:1.44em;}
body div#wrapper div#box div.badge h1,body div#wrapper div.badge h1{font-size:2.2em;}
div#weather h3,#wrapper #section-contents h2,div#reader-offers div.slot-machine-two ul li.first{font-weight:bold;}
#Right1{clear:left;font-size:0;}
body.front div.reader-offers ul.reader-offers-front li p.price{font-weight:bold;}
div.numbered-list span.count{font-weight:bold;}
div.rating-container{font-size:9px;}
div#velocityerrors li{font-family:monaco,monospace;font-size:14px;}
p.ip_logged{text-align:center;}
body.article div#article-vertical h2,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-size:1em;}
body.article div#article-vertical h2,li.package-headline h4,body.cartoon .article-trailblock li.first h4,body.cartoon #content .article-trailblock ul.trail li h2.strap{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .trailtext{font-family:georgia,serif;}
.trail-block-page #related h3{font-family:arial,sans-serif;font-weight:bold;}
body.front #content .first ul#main-trailblock li.wide .linktext h3{font-size:1.5em;}
body.front #content h1{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.portrait .linktext h3{font-size:1.333em;font-weight:normal;}
body.front div#box div#page-header p.snap{color:#c00;}
body.front div#box div#page-header h1{font-size:1.168em;}
.front #content ul.trailblock li h2{font-size:1em;}
.front #content ul li.major-heading h2{font-size:1.166em;}
body.front #content .first ul#main-trailblock li.wide .linktext h3,body.front #content h1,span.video-duration{font-weight:bold;}
body.front #content div.news div.caption h2{font-size:1.333em;}
div#most h2,.network div#most h2{font-size:1.166em;}
body.network #content div.tabs-container h3.js-hider,div.tabs-container h3.js-hider{font-size:1em;font-family:arial,sans-serif;}
body.front li.strapped div.strap{font-weight:bold;}
div#wrapper div#box div#section-contents div.other-services li.major-heading h3{font-family:georgia,serif;font-size:1.166em;font-weight:bold;}
.keyword-page #related .capsule h3{font-family:georgia,serif;}
.keyword-page #related .capsule h3{font-size:1.166em;}
.keyword-page #related .capsule h3,body.keyword-page #content li.image-sibling{font-weight:normal;}
body.keyword-page #related .capsule h3,body.keyword-page #section-contents .capsule h3,body.keyword-page #related li.major-heading h2{font-weight:bold;}
.keyword-page div#box div#content #section-contents ul.tips ul.credit li{color:#333;font-size:1em;}
.keyword-page #section-contents ul.tips ul.credit li.first{font-size:.9em;}
div#related div.capsule h4{font-size:1em;font-family:arial,sans-serif;font-weight:bold;}
p.more-on,th span{color:#999;}
div.related-content-type li div span{font-weight:bold;}
div.related-content-type li div span{text-align:right;}
body.tag-content ul#main-trailblock li.standfirst p{font-family:arial,sans-serif;font-size:1.1em;}
body.tag-content ul#main-trailblock li#editors-heading h2{font-size:1.166em;font-weight:bold;}
body.tag-content ul#main-trailblock li.video-title p{font-family:georgia,serif;font-size:1.66em;}
body.tag-content div#paginated-tag-content ul li a.link-text,body.boss-tag span.byline,body.beautiful-boss span.byline,body.keyword-page #paginated-tag-content h3,body.keyword-page div.latest-in-folder h4{font-weight:bold;}
ul.related-matches li.last{font-size:.92em;}
body.keyword-page div.latest-in-folder h4{font-family:arial,sans-serif;}
body.keyword-page #buzz-quotes blockquote{font-family:georgia,serif;font-size:1.25em;}
body.keyword-page #latest-media ul h3{font-family:arial,sans-serif;font-weight:bold;font-size:1em;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/carousel.css */
.carousel .hd{border-bottom:1px solid #858585;}
.carousel-navigation{float:right;margin-right:5px;position:relative;}
.carousel h3{font-family:arial,sans-serif;font-size:12px;line-height:1.25;margin-bottom:8px;}
.carousel-navigation p{border-top:none!important;height:26px;float:left;padding-top:0!important;width:25px;cursor:pointer;}
.carousel-navigation span{display:none;}
.carousel-navigation .prev,.carousel-navigation .next{width:25px;height:26px;background:url(http://static.guim.co.uk/microapps/carousel/button_sprite.png) no-repeat;}
.carousel-navigation .prev{background-position:0 0;}
.carousel-navigation .next{background-position:-25px 0;}
.carousel-navigation .prev:hover{background-position:0 -26px;}
.carousel-navigation .next:hover{background-position:-25px -26px;}
.carousel-navigation .prev.disabled,.carousel-navigation .prev.disabled:hover{background-position:0 -52px;cursor:default;}
.carousel-navigation .next.disabled,.carousel-navigation .next.disabled:hover{background-position:-25px -52px;cursor:default;}
.carousel li.two-col{margin-right:0;}
.carousel ul li{float:left;}
.carousel .bd img,.carousel div.mask{margin-top:10px;}
.carousel .ft{border-top:1px solid #999;padding-top:2px;clear:left;}
div.gallery-image-only{float:none;}
div.indicator{margin-bottom:2px;overflow:hidden!important;display:block;float:none;}
ol.indicator-container{float:right;}
ol.indicator-container li{background:#ccc;width:12px;height:12px;text-indent:-1000em;margin:0 1px;cursor:pointer;float:left;}
ol.indicator-container li:hover{background:#666;}
ol.indicator-container li.active{background:#800055;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/fs-main.css */
.fs-main{border-bottom:20px solid white;margin-bottom:0;}
.fs-main .bd{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/beautiful-boss-bg-trail.gif);background-repeat:repeat-y;background-position:top left;overflow:hidden;}
.fs-main .bd.mini-hero{background-position:320px 0;}
.fs-main .bd.super-hero{background-image:none;}
.fs-main .hero .hero-panel{position:absolute;top:30px;left:0;width:300px;}
.fs-main .hero-panel h2{font-weight:normal;font-size:21px;line-height:24px;padding:5px;}
.fs-main .hero-panel .trail-text{font-size:12px;line-height:1.25;padding:5px 5px 20px 5px;}
.fs-main .hero{position:relative;}
.fs-main .hero span.credit{background-color:white;display:block;text-align:right;}
.fs-main .hero-panel h2,.fs-main .hero-panel div.trail-text{background:#fff;color:black;opacity:.8;}
.fs-main .eight-col,.fs-main .eight-col img{width:620px;}
.fs-main .twelve-col,.fs-main .twelve-col img{width:940px;}
.fs-main .trail-text img.trail-icon{width:12px;}
.fs-main h3{font-size:16px;margin-bottom:10px;}
.fs-main .rating-container{position:relative;top:-8px;}
.fs-main .l1{background-color:white;}
.fs-main .strap{border-top:1px solid #999;margin-bottom:7px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/grid/editable-trailblock.css */
.editable-trailblock-grid h3{padding-bottom:6px;}
.editable-list-item li{overflow:hidden;}
div.editable-trailblock-grid.two-col div.hd h2{font-size:15px;line-height:18px;}
.editable-trailblock-grid .two-by-two h3,.editable-trailblock-grid .two-by-two .trail-text{text-indent:-9999px;position:absolute;}
.editable-trailblock-grid .two-by-two li{margin-bottom:6px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/header-local-info.css */
#local-info{border-bottom:1px solid #bebebe;float:left;clear:both;width:940px;height:2.165em;}
#local-info p{display:inline;float:left;margin-top:7px;}
#local-info p.accolade a,#local-info p.accolade #accolade-link{color:#d61d00;font-weight:normal;}
#local-info p.accolade:active,#local-info p.accolade:focus{background-color:#d61d00;color:white;}
#local-info p#webfeed{margin-left:5px;width:70px;}
#local-info p#webfeed a{background-position:0 55%;background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/icon_rss.gif);display:block;height:14px;padding-left:18px;padding-top:1px;}
#local-info #search,#search{float:right;padding-top:7px;width:350px;}
form.no-branding{height:38px;}
.network-front #local-info{height:auto;}
.network-front #local-info #search,.network-front #search,.network #local-info #search,.network #search{padding:3px 0!important;}
#local-info #web-search,#web-search{clear:right;float:right;position:relative;width:auto;}
#local-info #web-search-field,#local-info #sitesearch-text,#sitesearch-text,#web-search-field{width:140px;}
#local-info #search #web-search #go-guardian,#search #web-search #go-guardian{min-width:4em;}
.gsc-control-cse{background-color:transparent!important;border:none!important;width:100%!important;padding:0!important;}
.top-search-box .gsc-control-cse{max-width:280px;float:right;}
.top-search-box .gsc-control-cse .gsc-search-button{width:1%;}
input.gsc-search-button{background-color:#BDBDBD;border-color:#BDBDBD;}
input.gsc-search-button:hover{background-color:#999;border-color:#999;}
.top-search-box .placeholder-search-box{float:right;}
.gsc-clear-button{display:none;}
.gsc-control-cse .gsc-search-button{width:auto;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/interactive-in-header.css */
.section-heading{margin-bottom:0;min-height:100px;}
.section-heading #interactive{position:absolute;bottom:0;right:0;z-index:999;}
.section-heading #interactive.editable-area{position:static;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/local/image-side-trailblock.css */
.image-side{clear:left;overflow:hidden;}
.image-side li.heading,.image-side li.heading+li{border-top:none;padding-top:0;}
.image-side .bd h3{font-size:20px!important;font-weight:normal!important;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/more-on-links.css */
.more-on h3{clear:left;display:block;border-top-width:1px;border-top-style:solid;border-top-color:#999;font-family:arial,sans-serif;font-size:12px;font-weight:bold;margin-bottom:7px;}
.more-on ul li,.more-on .ft{margin-bottom:0;padding-top:3px;padding-bottom:7px;}
.more-on ul li h3{border-top:none;font-weight:normal;margin:0;line-height:1.25;}
.news-trails .more-on h3{line-height:21px;margin-bottom:7px!important;font-size:12px!important;padding-top:3px!important;}
.news-trails .more-on li h3{line-height:1.25;margin-bottom:0!important;}
.news-trails .more-on h4{font-weight:normal;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/news-trails.css */
.news-trails{clear:left;}
.news-trails .bd{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/simplesite-inner-bg.gif);background-position:left top;background-repeat:repeat-y;overflow:hidden;}
.five-col .news-trails .bd{background:none;}
.news-trails h3{font-size:18px!important;line-height:1.16666;margin-bottom:10px!important;padding:1px 0 0 0!important;}
.news-trails .pixie h3{font-size:16px!important;margin-bottom:0!important;}
.news-trails h4{font-family:arial,sans-serif;font-weight:bold;font-size:12px;}
.news-trails .pixie h3{padding-bottom:0;}
.news-trails .rating-container{position:relative;top:-10px;}
.news-trails .last-updated{color:#999;position:relative;top:-10px;}
.news-trails li{clear:both;overflow:hidden;margin-bottom:14px;}
.news-trails .sublinks li{margin-bottom:0;}
.news-trails li.compact,.news-trails li.heading{margin-bottom:0;}
.news-trails .strap{margin-top:0;margin-bottom:6px;}
.news-trails .comment-count-info{clear:both;}
.news-trails .horizontal{margin-bottom:0;}
.news-trails .horizontal h3{font-family:arial,helvetica,sans-serif;font-size:12px!important;margin-bottom:0!important;}
#main-trailblock.news-trails .four-col:first-child .b3:first-child h3,#main-trailblock.news-trails .four-col:first-child .l2:first-child h3{font-size:21px!important;line-height:23px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/pagination.css */
.pagination{border-bottom:1px dotted #999;clear:left;overflow:hidden;padding:3px 0;text-align:center;margin-bottom:0!important;}
.pagination li{border-top:none!important;display:inline;float:none!important;margin-bottom:0!important;margin-right:0!important;padding:0 .2em!important;width:auto!important;font-weight:bold;color:#666;}
.pagination li.last{float:right!important;text-align:right;clear:none;}
.pagination li.first{float:left!important;text-align:left;}
.pagination li.first,.pagination li.last{min-width:47px!important;}
.pagination li a{font-weight:normal;}
.explainer{clear:both;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/r3-component.css */
.component .hd{background-color:#ededed;}
.component .hd,#footer{border-top-width:3px!important;border-top-style:solid!important;min-height:29px;margin-bottom:5px;}
.component .hd h2,.heading-vertical-links .hd h2{font-size:18px;font-weight:normal!important;line-height:21px;}
.component .hd h2,.heading-vertical-links .hd h2,.editable-trailblock-grid .hd h2{padding-left:5px!important;padding-right:5px!important;}
.heading-vertical-links .hd h2{font-family:georgia,serif;}
.heading-vertical-links li.major-heading{border-top-width:1px;padding-bottom:0;}
.heading-vertical-links li{border-color:#999;}
.heading-vertical-links h2{color:#333;font-weight:bold;font-family:arial,san-serif;font-size:12px;padding-left:0;padding-right:0;padding-bottom:7px;}
.standalone-header{padding-bottom:2px!important;}
.four-col.json-features .hd,.advertiser-links .hd{background-color:white;border-top-width:3px!important;border-top-style:solid;border-top-color:#999!important;padding-top:0;}
.related-content .hd h3,.json-features h3{font-size:18px!important;font-weight:normal!important;margin-bottom:4px;padding-top:3px;padding-left:3px;}
.single-pickable-tag-badge.five-col img.tag-badge,.single-pickable-tag-badge.five-col div.tag-badge,.single-pickable-tag-badge.four-col img.tag-badge,.single-pickable-tag-badge.four-col div.tag-badge{top:-22px!important;}
.news-grid .m-zeitgeist .bd{background-color:#ededed;}
.graphical-heading{border:0!important;margin-bottom:5px!important;line-height:0;}
.graphical-heading h3,.graphical-heading .strap{position:absolute;left:-9000px;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/standard-trailblock.css */
.standard-trailblock h2{width:100%;overflow:hidden;}
.standard-trailblock li,.standard-trailblock .ft{border-top:1px dotted #999;margin-bottom:16px;clear:left;overflow:hidden;}
.standard-trailblock .trail-header,.standard-trailblock .picture,.standard-trailblock .wide-image{border-top:none;}
.standard-trailblock .trail-header{margin-bottom:0;}
.standard-trailblock .ft{margin-bottom:0;}
.standard-trailblock h3{margin-bottom:7px;padding-top:3px;}
.standard-trailblock .wide-image{border-top:0;}
.standard-trailblock li a.link-image{float:left;margin-right:10px;margin-top:3px;}
.standard-trailblock .wide-image a.link-image{margin-top:0;}
.standard-trailblock a.comment-count-info{clear:left;}
.pickabletag .content-type{float:left;margin-right:5px;}
.standard-trailblock .borderless{border-top:none;}
.standard-trailblock li.hd{margin-top:6px;float:left;width:100%;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/top-navigation.css */
#header,#sub-header{padding-top:0!important;}
#fake-bar{background-color:#ededed;height:2.5em;margin-bottom:20px;}
.top-navigation{position:relative;z-index:300;top:-3.5em;margin-bottom:-3.5em;left:10px;background-color:transparent;}
.top-navigation h2{font-family:arial,sans-serif;font-size:12px;}
.top-navigation .drop-down{z-index:5000!important;}
.top-navigation .drop-down h2{cursor:default;font-weight:bold;color:#333;}
.top-navigation .drop-down h2,.top-navigation .drop-down li,.top-navigation span{float:left;}
.top-navigation .drop-down h2,.top-navigation .top-navigation #larger{clear:left;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{margin-right:10px;padding-bottom:10px;}
.top-navigation .webfeed a{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/rss_icon_nobg.gif);background-repeat:no-repeat;background-position:0 center;padding-left:19px;position:static!important;margin:0;padding-top:0;}
.top-navigation span{padding-right:10px;}
.top-navigation span#larger{background-image:url(http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/textsize_a_dark.png);background-position:10px center;padding-left:30px;}
.top-navigation a{color:#005689;}
#omnitureNoScript{position:absolute;}
.top-navigation .user-details{height:2.5em;float:left;}
.top-navigation .user-details .drop-down,.top-navigation .user-details ul,.top-navigation .user-details #sign-out{float:left;}
.top-navigation{padding-top:0;margin-bottom:20px;top:0;left:0;}
.top-navigation,.top-navigation span,.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation h2{float:left;height:2.5em;line-height:2.5em;background-color:#ededed;color:#333;}
.top-navigation h2{background-color:transparent;}
.top-navigation .user-details .drop-down{background-image:url("http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/user_icon_nobg.gif");background-repeat:no-repeat;background-position:5px center;float:left;padding-left:25px;}
.top-navigation .drop-down,.top-navigation .user-details h2{position:relative;background-image:url("http://static.guim.co.uk/static/4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/images/arrow_down_333.png");background-repeat:none;background-position:right center;}
.top-navigation .drop-down h2,.top-navigation .drop-down li{padding-bottom:0;margin-right:0;font-weight:normal;}
.top-navigation .drop-down:hover,.top-navigation span:hover{background-color:#d9d9d9;}
.top-navigation span.middot:hover,.top-navigation span.current-edition:hover{background-color:transparent!important;}
.top-navigation span a:focus{background-color:transparent;outline:1px dotted #999;}
.top-navigation span a:active{color:white;background-color:#005689;}
.top-navigation .drop-down ul{background-color:#d9d9d9;clear:left;display:none;left:0;position:absolute;top:2.5em;width:180px;-moz-box-shadow:5px 5px 8px #666;-webkit-box-shadow:5px 5px 8px #666;box-shadow:5px 5px 8px #666;z-index:5;}
.top-navigation .drop-down:hover ul,.top-navigation .drop-down:focus ul,.top-navigation .drop-down:active ul{display:block;outline:0;}
.top-navigation .drop-down.mirror ul{right:0;left:auto;}
.top-navigation .drop-down ul li{line-height:1.8;float:none;zoom:1;}
.top-navigation .drop-down ul li a{display:block;text-decoration:none;padding-left:10px;padding-right:10px;}
.top-navigation .user-details .drop-down ul li a{padding-left:25px;}
.top-navigation .drop-down ul li a:hover{background-color:#c6c6c6;}
.top-navigation .other-functions{float:right;}
.top-navigation .drop-down ul li,.top-navigation .user-details .drop-down,.top-navigation .user-details span,.top-navigation #drop-down-1,.top-navigation #drop-down-2,.top-navigation #sign-out,.top-navigation #smaller,.top-navigation .webfeed{border-width:0 1px 0 0;border-style:solid;border-color:#c6c6c6;}
.top-navigation .drop-down ul li{border-top-width:1px;border-right-width:0;}
.top-navigation .drop-down,.top-navigation .drop-down-single,.top-navigation .user-details h2,.top-navigation .user-details span,.top-navigation span#smaller,.top-navigation span.webfeed{padding-left:10px;padding-right:10px;}
.top-navigation .drop-down,.top-navigation .user-details h2{padding-right:29px;}
.top-navigation .user-details .drop-down h2{padding-left:0;}
.top-navigation .user-details .drop-down,.top-navigation span.middot{padding-right:0;}
.top-navigation span#larger{padding-right:10px;}
.top-navigation #drop-down-edition{float:left;height:2.5em;padding-left:10px;width:auto;outline:0;}
.top-navigation #drop-down-edition h2{padding-right:10px;}
.top-navigation #edition-selector ul{left:auto;right:0;width:auto;}
.top-navigation #edition-selector ul li a{padding-right:30px;}
.top-navigation #edition-selector span{padding:0 10px;border-right:solid 1px #c6c6c6;}
.top-navigation #edition-selector span.current-edition{font-weight:bold;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/trail-mugshot.css */
.trail-mugshot{background-color:#e2e2e2;margin-top:9px;padding:5px 30px 10px 30px;position:relative;}
.trail-mugshot.picture{padding-right:60px;}
.trail-mugshot a blockquote,.trail-mugshot a cite{display:block;font-family:georgia,serif;font-size:16px!important;font-style:normal;line-height:19px!important;padding-bottom:0!important;}
.trail-mugshot .open-quote{margin-left:-24px;background-color:#d61d00;}
.trail-mugshot .quote{background-color:#d61d00;}
.trail-mugshot img.face{position:absolute;bottom:0;right:0;}
.trail-mugshot blockquote{color:black;}
.trail-mugshot:hover cite{text-decoration:underline;}
.trail-mugshot a{display:block;}
.trail-mugshot a:hover{text-decoration:none;}
.trail-mugshot a:active blockquote,.trail-mugshot a:focus blockquote{color:white;}
/* 4e07daba1460b15a74c47a12f30b71a5a74cec77/common/styles/video-player-loader.css */
.vp-loader img{width:100%;}
